/*     741535 : 맞춤형 컨텐츠      */
.empty__741535__ {padding:20px 10px;background:#fafafa;}
.empty__741535__ p {margin:0;padding:0;}
.empty__741535__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__741535__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__741535__ dd {margin:0;font-size:13px;}
.empty__741535__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     874545 : BLANK 컨텐츠      */
.blank__874545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__874545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__874545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__874545__ {height:20px}
}

/*     741545 : 한줄 텍스트      */
.text__741545__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#1e2843;letter-spacing:0;line-height:1.6em;
}
.text__741545__ p a {color:#1e2843}

/*     741555 : 타이틀      */
.title__741555__ {}
.title__741555__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__741555__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__741555__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__741555__ p {font-size:22px}
	.title__741555__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__741555__ p {font-size:30px}
	.title__741555__ p span {padding:0 30px}
}

/*     741565 : 이미지      */
.img__741565__ {max-width:100%; margin-bottom:45px;}
.img__741565__ * {box-sizing:border-box}
.img__741565__ a {display:block;vertical-align:top}
.img__741565__ img {width:1400px;vertical-align:top}

/*     874555 : 이미지      */
.img__874555__ {max-width:100%; margin-bottom:45px;}
.img__874555__ * {box-sizing:border-box}
.img__874555__ a {display:block;vertical-align:top}
.img__874555__ img {width:1400px;vertical-align:top}

/*     875115 : 이미지      */
.img__875115__ {max-width:100%}
.img__875115__ * {box-sizing:border-box}
.img__875115__ a {display:block;vertical-align:top}
.img__875115__ img {width:1400px;vertical-align:top}

